Skip to main content
GET
/
api
/
public
/
v1
/
market
/
price
/
{symbol}
Get API public v1 market price by symbol
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/market/price/{symbol} \
  --header 'X-API-Key: <api-key>'
{
  "change24h": "<string>",
  "fundingRate": "<string>",
  "indexPrice": "<string>",
  "markPrice": "<string>",
  "openInterest": "<string>",
  "symbol": "<string>",
  "volume24h": "<string>",
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

symbol
string
required

Response

OK

change24h
string
required
fundingRate
string
required
indexPrice
string
required
markPrice
string
required
openInterest
string
required
symbol
string
required
volume24h
string
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/HLMarkPriceBody.json"